if (document.images) {
	homeb = new Image(); 
	homeb_on = new Image(); 
	homeb.src = "/graphics/frontpage/new_news/home_off.gif";
	homeb_on.src = "/graphics/frontpage/new_news/home_on.gif";
	topnews = new Image(); 
	topnews_on = new Image(); 
	topnews.src = "/graphics/frontpage/new_news/topnews_off.gif";
	topnews_on.src = "/graphics/frontpage/new_news/topnews_on.gif";
	trials = new Image(); 
	trials_on = new Image(); 
	trials.src = "/graphics/frontpage/new_news/trials_off.gif";
	trials_on.src = "/graphics/frontpage/new_news/trials_on.gif";
	people = new Image(); 
	people_on = new Image(); 
	people.src = "/graphics/frontpage/new_news/people_off.gif";
	people_on.src = "/graphics/frontpage/new_news/people_on.gif";
	video = new Image(); 
	video_on = new Image(); 
	video.src = "/graphics/frontpage/new_news/video_off.gif";
	video_on.src = "/graphics/frontpage/new_news/video_on.gif";
	courttv_extra = new Image(); 
	courttv_extra_on = new Image(); 
	courttv_extra.src = "/graphics/frontpage/new_news/courttv_extra_off.gif";
	courttv_extra_on.src = "/graphics/frontpage/new_news/courttv_extra_on.gif";
	primetime = new Image(); 
	primetime_on = new Image(); 
	primetime.src = "/graphics/frontpage/new_news/primetime_off.gif";
	primetime_on.src = "/graphics/frontpage/new_news/primetime_on.gif";
	juror = new Image(); 
	juror_on = new Image(); 
	juror.src = "/graphics/frontpage/new_news/13th_juror_off.gif";
	juror_on.src = "/graphics/frontpage/new_news/13th_juror_on.gif";
	legal_help = new Image(); 
	legal_help_on = new Image(); 
	legal_help.src = "/graphics/frontpage/new_news/legal_help_off.gif";
	legal_help_on.src = "/graphics/frontpage/new_news/legal_help_on.gif";
	most_wanted = new Image(); 
	most_wanted_on = new Image(); 
	most_wanted.src = "/graphics/frontpage/new_news/most_wanted_off.gif";
	most_wanted_on.src = "/graphics/frontpage/new_news/most_wanted_on.gif";	
	chat = new Image(); 
	chat_on = new Image(); 
	chat.src = "/graphics/frontpage/new_news/chat_off.gif";
	chat_on.src = "/graphics/frontpage/new_news/chat_on.gif";		
	message_boards = new Image(); 
	message_boards_on = new Image(); 
	message_boards.src = "/graphics/frontpage/new_news/message_boards_off.gif";
	message_boards_on.src = "/graphics/frontpage/new_news/message_boards_on.gif";			
	newsletters = new Image(); 
	newsletters_on = new Image(); 
	newsletters.src = "/graphics/frontpage/new_news/newsletters_off.gif";
	newsletters_on.src = "/graphics/frontpage/new_news/newsletters_on.gif";	
	thesmokinggun = new Image(); 
	thesmokinggun_on = new Image(); 
	thesmokinggun.src = "/graphics/frontpage/new_news/thesmokinggun_off.gif";
	thesmokinggun_on.src = "/graphics/frontpage/new_news/thesmokinggun_on.gif";		
	crimelibrary = new Image(); 
	crimelibrary_on = new Image(); 
	crimelibrary.src = "/graphics/frontpage/new_news/crimelibrary_off.gif";
	crimelibrary_on.src = "/graphics/frontpage/new_news/crimelibrary_on.gif";			
	choices = new Image(); 
	choices_on = new Image(); 
	choices.src = "/graphics/frontpage/new_news/choices_off.gif";
	choices_on.src = "/graphics/frontpage/new_news/choices_on.gif";	
	about_ctv = new Image(); 
	about_ctv_on = new Image(); 
	about_ctv.src = "/graphics/frontpage/new_news/about_ctv_off.gif";
	about_ctv_on.src = "/graphics/frontpage/new_news/about_ctv_on.gif";	
	store = new Image(); 
	store_on = new Image(); 
	store.src = "/graphics/frontpage/new_news/store_off.gif";
	store_on.src = "/graphics/frontpage/new_news/store_on.gif";	
	site_map = new Image(); 
	site_map_on = new Image(); 
	site_map.src = "/graphics/frontpage/new_news/site_map_off.gif";
	site_map_on.src = "/graphics/frontpage/new_news/site_map_on.gif";		
}

function rollOn(imageName)
{
  if (document.images)
  {
    document[imageName].src = eval(imageName + "_on.src");
  }
}

function rollOff(imageName)
{
  if (document.images)
  {
    document[imageName].src = eval(imageName + ".src");
  }
}